h2 {
	font-weight: bold;
	font-size: 1.0em;
	text-decoration: underline;
	margin: 0;
}

em {
	color: #B00000;
	font-style: normal;
	margin-left: 3px;
}

input.txt, input.stxt, input.short, select.cbx, select.cbxshort, textarea {
	border: 1px solid #B0B0B0;
}

input.txt, select.cbx {
	width: 240px;
}

input.stxt {
	width: 150px;
}

input.short {
	width: 80px;
}

select.cbxshort {
	width: 120px;
}

input.button {
	width: 150px;
	height: 28px;
}

.smallfont {
	font-size: 0.85em;
}
